.ct-sidebar__widget {
   max-width: 420px;
}

.ctps-group {
   margin-bottom: 25px;
   padding-bottom: 5px;
   border-bottom: 1px solid #e8e8e8;
}

.ctps-group:last-child {
   margin-bottom: 0;
   padding-bottom: 0;
   border-bottom: none;
}

.ctps-title {
   width: 100%;
   border: none;
   background: transparent;

   display: flex;
   align-items: center;
   justify-content: space-between;

   font-size: 18px;
   font-weight: 600;
   text-align: left;

   margin-bottom: 20px;
   padding: 0;

   cursor: pointer;
   color: #1d1d2b;
}

.ctps-title:hover {
   color: #5458b8;
}

@media (max-width: 767px) {

   .ctps-title {
      font-size: 15px;
   }

}

.ctps-title span {
   font-size: 20px;
   transition: 0.3s ease;
}

.ctps-group.ctps-open .ctps-title span {
   transform: rotate(45deg);
}

.ctps-list {
   display: none;
}

.ctps-group.ctps-open .ctps-list {
   display: block;
}

.ctps-list ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.ctps-list ul li {
   margin-bottom: 18px;
}

.ctps-list ul li:last-child {
   margin-bottom: 0;
}

.ctps-list ul li a {
   background: #fff;
   border-radius: 100px;

   padding: 12px 25px;

   display: flex;
   align-items: center;
   justify-content: space-between;

   color: #222;
   font-size: 16px;
   font-weight: 500;
   text-decoration: none;

   transition: all 0.3s ease;
}

.ctps-list ul li a:hover {
   background: #5458b8;
   color: #fff;
}

.ctps-list ul li.ctps-active a {
   background: #5458b8;
   color: #fff;
}

@media (max-width: 991px) {

  

   .ctps-title {
      font-size: 17px;
   }

   .ctps-list ul li a {
      font-size: 16px;
      padding: 14px 20px;
   }

}